Bug 132240 - gnome-python2 update needed
Summary: gnome-python2 update needed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-10 07:21 UTC by Zoltan Kota
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 13:13:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zoltan Kota 2004-09-10 07:21:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
Updating gnome-python2 would be very nice. Version 2.0.3 is out and
contains a lot of bugfixes.
See http://ftp.gnome.org/pub/GNOME/sources/gnome-python/2.0/


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See http://ftp.gnome.org/pub/GNOME/sources/gnome-python/2.0/

Additional info:

Comment 1 Zoltan Kota 2004-11-01 13:13:52 UTC
gnome-python2 is updated to 2.6.0 in FC3 release candidates.


Note You need to log in before you can comment on or make changes to this bug.